<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esaïe 52 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="IS.html">Bible de Jésus-Christ</a><a class="location" href="IS.html">Esaïe 52</a><a class="prev" href="IS51.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS53.html">&gt;</a>
</div></div>
<div class="section chapter IS IS52 fra_bjc fra" dir="ltr" lang="fr" data-id="IS52" data-nextid="IS53" data-previd="IS51">
<div class="c">52</div>
<div class="p">
		<div class="s">Le réveil de Yeroushalaim (Jérusalem), la ville sainte</div>
		<span class="v-num v-1">1&nbsp;</span><span id="IS52_1" class="v IS52_1" data-id="IS52_1">Réveille-toi, réveille-toi, Sion ! Revêts-toi de ta force ! Yeroushalaim, ville sainte ! Revêts-toi de tes vêtements magnifiques ! Car désormais ni l'incirconcis ni l'impur n'entreront plus chez toi.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="IS52_2" class="v IS52_2" data-id="IS52_2">Yeroushalaim, secoue ta poussière, lève-toi, et assieds-toi ! Détache les liens de ton cou, captive, fille de Sion !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="IS52_3" class="v IS52_3" data-id="IS52_3">Car ainsi parle YHWH : Vous avez été vendus gratuitement, et vous serez aussi rachetés sans argent.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="IS52_4" class="v IS52_4" data-id="IS52_4">Car ainsi parle Adonaï YHWH : Mon peuple descendit jadis en Égypte pour y séjourner, mais les Assyriens l'opprimèrent sans cause.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="IS52_5" class="v IS52_5" data-id="IS52_5">Et maintenant, qu'ai-je à faire ici, dit YHWH, quand mon peuple a été enlevé gratuitement ? Ceux qui dominent sur lui le font hurler, dit YHWH. Chaque jour, mon Nom est continuellement méprisé<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="IS52_6" class="v IS52_6" data-id="IS52_6">C'est pourquoi mon peuple connaîtra mon Nom. C'est pourquoi il saura, en ce jour-là, que je suis parle : Voici je suis !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="IS52_7" class="v IS52_7" data-id="IS52_7">Combien sont beaux sur les montagnes les pieds de celui qui apporte de bonnes nouvelles, qui publie la paix<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>, qui prêche un bon message, qui publie le salut, qui dit à Sion : Ton Elohîm règne !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="IS52_8" class="v IS52_8" data-id="IS52_8">Tes sentinelles élèvent leurs voix, elles se réjouissent ensemble avec chants de triomphe car, les yeux dans les yeux, elles voient YHWH revenir à Sion.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="IS52_9" class="v IS52_9" data-id="IS52_9">Déserts de Yeroushalaim, éclatez, réjouissez-vous ensemble avec chants de triomphe ! Car YHWH console son peuple, il rachète Yeroushalaim.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="IS52_10" class="v IS52_10" data-id="IS52_10">YHWH manifeste le bras de sa sainteté aux yeux de toutes les nations<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, et toutes les extrémités de la Terre verront le salut<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> de notre Elohîm.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="IS52_11" class="v IS52_11" data-id="IS52_11">Partez, partez, sortez de là ! Ne touchez à rien d'impur ! Sortez du milieu d'elle<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> ! Purifiez-vous, vous qui portez les vases de YHWH.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="IS52_12" class="v IS52_12" data-id="IS52_12">Car vous ne sortirez pas en hâte, et vous ne marcherez pas en fuyant, car YHWH ira devant vous, et l'Elohîm d'Israël sera votre arrière-garde.</span>

		<div class="s">Le serviteur de YHWH</div>
		<span class="v-num v-13">13&nbsp;</span><span id="IS52_13" class="v IS52_13" data-id="IS52_13">Voici, mon serviteur prospérera : il sera haut placé, élevé et exalté à l'extrême.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="IS52_14" class="v IS52_14" data-id="IS52_14">De même que beaucoup ont été stupéfaits en le voyant, tant son visage défiguré n'était plus celui d'un homme, son apparence n'était plus celle des fils d'Adam,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="IS52_15" class="v IS52_15" data-id="IS52_15">de même il aspergera beaucoup de nations. Et les rois fermeront la bouche devant lui, car ils verront ce qui ne leur avait pas été raconté et ils considéreront ce qu'ils n'avaient pas entendu.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">52:5</a><span class="text">Blasphémé. Voir Ro. 2:24.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">52:7</a><span class="text">Na. 2:1 ; Ro. 10:15.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">52:10</a><span class="text">Es. 53:1.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">52:10</a><span class="text">Toutes les extrémités de la terre verront le salut de YHWH, c'est-à-dire Yéhoshoua (Jésus) (Mt. 28:18-20).</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">52:11</a><span class="text">Jé. 51:45 ; 2 Co. 6:17 ; Ap. 18:4.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="IS51.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="IS53.html">&gt;</a>
</div></div>
</body>
</html>